Why is this project not hosted o GitHub?

Why not just use a Yearn Vault instead of writing your own smart contracts?

Does this project have an association by a corporation or other business entity?

Can riskless retrun be guaranteed with blockchain-bases solutions?

What risks are mitigated by this approach versus traditional financial offerings?


